html,
body {
    overflow: hidden;
}

body {
    color: #fff;
    font-family: "Open Sans", sans-serif;
}

main {
    overflow: hidden;
    padding-bottom: 1.5rem;
}

.bg-blue {
    background: #005caa;
}

.bg-blue-clipped {
    background: #005caa;
    width: 500%;
    border-radius: 0 0 50% 50%;
    height: calc(100% - 1.5rem);
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.logo {
    max-height: 4rem;
    max-width: 6rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Lato", sans-serif;
}

.form-group .icon {
    position: absolute;
    top: 0.75rem;
    right: 0.75rem;
    height: 1.5rem;
    max-width: 1.5rem;
}

.form-control {
    background: transparent;
    border-color: #ccc;
    color: #fff;
    padding: 1.5rem 0.75rem;
}

.form-control::placeholder {
    color: #ccc;
}

.form-control:focus,
.form-control:active {
    background: inherit;
    color: #fff;
    box-shadow: none;
}

.btn {
    padding: 0.75rem 1rem;
    border: none;
    border-radius: 1.5rem;
    min-width: 11rem;
    box-shadow: 0 2px 4px #00000025;
}

.btn.disabled,
.btn:disabled {
    opacity: 1;
    filter: grayscale(0.8);
}

.btn-primary {
    background-color: #00b6f1;
    color: #fff;
}

.btn-primary.disabled,
.btn-primary:disabled {
    background-color: #00b6f1;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:hover {
    background-color: #0099cb;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active {
    background-color: #008fbe;
}
